Breakdown:  Devtools.html localization changes
To make localization work in a content privileged environment, we need to move all access out of dtd files and into JS (starting with inspector, toolbox, webconsole), and then shim Services.strings to work without chrome.